@charset "UTF-8";

/* -------------------------------------
朝日新聞デジタル 2017衆院選 senkyo_style.css
last update : 2017.10.12 15:30
------------------------------------- */

/* =====================================
table
------------------------------------- */
table {
border-collapse: collapse;
border-spacing: 0;
}
.SnkTbl01{width: 100%; font-size: 88%;}
.SnkTbl01 tr{border-top: 1px solid #B7B7AC;}
.SnkTbl01 tr:last-child{border-bottom: 1px solid #B7B7AC;}
.SnkTbl01 tr.hover{background-color: #F5F5EE;}
.SnkTbl01 thead th{font-size: 86%; color: #666; padding: 4px 0;}
.SnkTbl01 thead .Age,
.SnkTbl01 thead .Career,
.SnkTbl01 thead .Party,
.SnkTbl01 thead .Recommendation,
.SnkTbl01 thead .Status{text-align: center;}

.SnkTbl01 tbody .Career,
.SnkTbl01 tbody .Party,
.SnkTbl01 tbody .Recommendation,
.SnkTbl01 tbody .Status{
font-size: 88%;
}

.SnkTbl01 .Career{
width: 134px;
padding: 0 0 0 7px;
}
.SnkTbl01 thead .Photo{width: 53px;}

.SnkTbl01 tbody .Age,
.SnkTbl01 tbody .Party,
.SnkTbl01 tbody .Recommendation,
.SnkTbl01 tbody .Status{text-align: center;}

.SnkTbl01 tbody .Recommendation>span{padding-right: 7px;}
.SnkTbl01 tbody .Recommendation>span:last-child{padding-right: 0;}

.SnkTbl01 tbody .Photo img{padding: 4px 0; width: 45px; height: 45px;}
.SnkTbl01 tbody .Name{width: 190px;}
.SnkTbl01 tbody .Party{white-space: nowrap;}



#KaihyoArea .SnkTbl01 thead .Rose{width: 18px;}
#KaihyoArea .SnkTbl01 tbody .Name{width: 130px; padding-left: 3px;}
#KaihyoArea .SnkTbl01 thead .Num{text-align: center;}

#KaihyoArea .SnkTbl01 tbody .Photo img{padding: 4px;}
#KaihyoArea .SnkTbl01 tbody .Num{
    padding: 0 5px 0 0;
    font-weight: bold;
    text-align: right;
    line-height: 1.3;
}

#KaihyoArea .SnkTbl01 .Num span {
    display: block;
    font-weight: normal;
    font-size: 90%;
    color:#5A5A53;
}
#KaihyoArea .SnkTbl01 .Num2{width: 80px;}
#KaihyoArea .SnkTbl01 .Career{padding: 0;}

.Supplement {padding: 7px 0 5px;}
.Supplement .QuotientNum {
    font-size: 85%;
    text-align: right;
}


#SnkTblList{
border-top: 1px solid #E6E6DF;
width: 100%;
font-size: 85%;
}

#SnkTblList tr{border-bottom: 1px solid #E6E6DF;}
#SnkTblList tr:last-child{border-bottom:none;}

#SnkTblList tr th,
#SnkTblList tr td{padding: 5px 0;}

#SnkTblList tr:last-child th,
#SnkTblList tr:last-child td{padding: 5px 0 10px;}

#SnkTblList tr th{
width: 80px;
text-align: center;
font-weight: bold;
}

#SnkTblList tr td>p{
  padding: 0 0 0 12px;
  border-left: 1px solid #E6E6DF;
}


/* =====================================
 3. map_navi
---------------------------------------- */
.KohoNaviBlock{
margin: 5px 0 0;
border-top: 1px solid #DCDCD5;
}
.KohoNaviBlock .MapArea{
margin: -17px 0 0;
position: relative;
width: 660px;
height: 398px;
overflow: hidden;
}

.KohoNaviBlock .MapArea li a{
display: block;
white-space: nowrap;
text-indent:100%;
overflow: hidden;
width: 48px;
height: 48px;
background: url('images/tokyomap_bg.png') no-repeat 0 0;
position: absolute;
}

.KohoNaviBlock .MapArea #Tokyo01 a{background-position: -488px -149px; left: 488px; top: 149px;}
.KohoNaviBlock .MapArea #Tokyo02 a{background-position: -540px -253px; left: 540px; top: 253px;}
.KohoNaviBlock .MapArea #Tokyo03 a{background-position: -488px -201px; left: 488px; top: 201px;}
.KohoNaviBlock .MapArea #Tokyo04 a{background-position: -436px -149px; left: 436px; top: 149px;}
.KohoNaviBlock .MapArea #Tokyo05 a{background-position: -488px -97px; left: 488px; top: 97px;}
.KohoNaviBlock .MapArea #Tokyo06 a{background-position: -540px -149px; left: 540px; top: 149px;}
.KohoNaviBlock .MapArea #Tokyo07 a{background-position: -540px -201px; left: 540px; top: 201px;}
.KohoNaviBlock .MapArea #Tokyo08 a{background-position: -592px -201px; left: 592px; top: 201px;}
.KohoNaviBlock .MapArea #Tokyo09 a{background-position: -488px -253px; left: 488px; top: 253px;}
.KohoNaviBlock .MapArea #Tokyo10 a{background-position: -436px -253px; left: 436px; top: 253px;}
.KohoNaviBlock .MapArea #Tokyo11 a{background-position: -488px -305px; left: 488px; top: 305px; height: 63px;}
.KohoNaviBlock .MapArea #Tokyo12 a{background-position: -384px -253px; left: 384px; top: 253px; height: 63px;}
.KohoNaviBlock .MapArea #Tokyo13 a{background-position: -436px -201px; left: 436px; top: 201px;}
.KohoNaviBlock .MapArea #Tokyo14 a{background-position: -384px -149px; left: 384px; top: 149px;}
.KohoNaviBlock .MapArea #Tokyo15 a{background-position: -384px -201px; left: 384px; top: 201px;}
.KohoNaviBlock .MapArea #Tokyo16 a{background-position: -436px -97px; left: 436px; top: 97px;}
.KohoNaviBlock .MapArea #Tokyo17 a{background-position: -488px -45px; left: 488px; top: 45px;}
.KohoNaviBlock .MapArea #Tokyo18 a{background-position: -540px -97px; left: 540px; top: 97px;}
.KohoNaviBlock .MapArea #Tokyo19 a{background-position: -436px -45px; left: 436px; top: 45px;}
.KohoNaviBlock .MapArea #Tokyo20 a{background-position: -384px -97px; left: 384px; top: 97px;}
.KohoNaviBlock .MapArea #Tokyo21 a{background-position: -540px -45px; left: 540px; top: 45px;}
.KohoNaviBlock .MapArea #Tokyo22 a{background-position: -592px -97px; left: 592px; top: 97px;}
.KohoNaviBlock .MapArea #Tokyo23 a{background-position: -592px -149px; left: 592px; top: 149px;}
.KohoNaviBlock .MapArea #Tokyo24 a{background-position: -124px -149px; left: 124px; top: 149px;}
.KohoNaviBlock .MapArea #Tokyo25 a{background-position: -176px -97px; left: 176px; top: 97px;}
.KohoNaviBlock .MapArea #Tokyo26 a{background-position: -332px -149px; left: 332px; top: 149px;}
.KohoNaviBlock .MapArea #Tokyo27 a{background-position: -332px -201px; left: 332px; top: 201px;}
.KohoNaviBlock .MapArea #Tokyo28 a{background-position: -124px -97px; left: 124px; top: 97px;}
.KohoNaviBlock .MapArea #Tokyo29 a{background-position: -280px -253px; left: 280px; top: 253px;}
.KohoNaviBlock .MapArea #Tokyo30 a{background-position: -176px -149px; left: 176px; top: 149px;}
.KohoNaviBlock .MapArea #Tokyo31 a{background-position: -176px -201px; left: 176px; top: 201px;}
.KohoNaviBlock .MapArea #Tokyo32 a{background-position: -280px -201px; left: 280px; top: 201px;}
.KohoNaviBlock .MapArea #Tokyo33 a{background-position: -280px -149px; left: 280px; top: 149px;}
.KohoNaviBlock .MapArea #Tokyo34 a{background-position: -228px -253px; left: 228px; top: 253px;}
.KohoNaviBlock .MapArea #Tokyo35 a{background-position: -332px -97px; left: 332px; top: 97px;}
.KohoNaviBlock .MapArea #Tokyo36 a{background-position: -72px -83px; left: 72px; top: 83px; height: 114px;}
.KohoNaviBlock .MapArea #Tokyo37 a{background-position: -280px -305px; left: 280px; top: 305px; height: 58px;}
.KohoNaviBlock .MapArea #Tokyo38 a{background-position: -228px -89px; left: 228px; top: 89px; height: 84px;}
.KohoNaviBlock .MapArea #Tokyo39 a{background-position: -228px -177px; left: 228px; top: 177px; height: 72px;}
.KohoNaviBlock .MapArea #Tokyo40 a{background-position: -332px -253px; left: 332px; top: 253px; height: 63px;}
.KohoNaviBlock .MapArea #Tokyo41 a{background-position: -280px -73px; left: 280px; top: 73px; height: 72px;}
.KohoNaviBlock .MapArea #Tokyo42 a{background-position: -20px -315px; left: 20px; top: 315px;}



.KohoNaviBlock .MapArea #Tokyo01 a:hover{background-position: -488px -529px;}
.KohoNaviBlock .MapArea #Tokyo02 a:hover{background-position: -540px -633px;}
.KohoNaviBlock .MapArea #Tokyo03 a:hover{background-position: -488px -581px;}
.KohoNaviBlock .MapArea #Tokyo04 a:hover{background-position: -436px -529px;}
.KohoNaviBlock .MapArea #Tokyo05 a:hover{background-position: -488px -477px;}
.KohoNaviBlock .MapArea #Tokyo06 a:hover{background-position: -540px -529px;}
.KohoNaviBlock .MapArea #Tokyo07 a:hover{background-position: -540px -581px;}
.KohoNaviBlock .MapArea #Tokyo08 a:hover{background-position: -592px -581px;}
.KohoNaviBlock .MapArea #Tokyo09 a:hover{background-position: -488px -633px;}
.KohoNaviBlock .MapArea #Tokyo10 a:hover{background-position: -436px -633px;}
.KohoNaviBlock .MapArea #Tokyo11 a:hover{background-position: -488px -685px;}
.KohoNaviBlock .MapArea #Tokyo12 a:hover{background-position: -384px -633px;}
.KohoNaviBlock .MapArea #Tokyo13 a:hover{background-position: -436px -581px;}
.KohoNaviBlock .MapArea #Tokyo14 a:hover{background-position: -384px -529px;}
.KohoNaviBlock .MapArea #Tokyo15 a:hover{background-position: -384px -581px;}
.KohoNaviBlock .MapArea #Tokyo16 a:hover{background-position: -436px -477px;}
.KohoNaviBlock .MapArea #Tokyo17 a:hover{background-position: -488px -425px;}
.KohoNaviBlock .MapArea #Tokyo18 a:hover{background-position: -540px -477px;}
.KohoNaviBlock .MapArea #Tokyo19 a:hover{background-position: -436px -425px;}
.KohoNaviBlock .MapArea #Tokyo20 a:hover{background-position: -384px -477px;}
.KohoNaviBlock .MapArea #Tokyo21 a:hover{background-position: -540px -425px;}
.KohoNaviBlock .MapArea #Tokyo22 a:hover{background-position: -592px -477px;}
.KohoNaviBlock .MapArea #Tokyo23 a:hover{background-position: -592px -529px;}
.KohoNaviBlock .MapArea #Tokyo24 a:hover{background-position: -124px -529px;}
.KohoNaviBlock .MapArea #Tokyo25 a:hover{background-position: -176px -477px;}
.KohoNaviBlock .MapArea #Tokyo26 a:hover{background-position: -332px -529px;}
.KohoNaviBlock .MapArea #Tokyo27 a:hover{background-position: -332px -581px;}
.KohoNaviBlock .MapArea #Tokyo28 a:hover{background-position: -124px -477px;}
.KohoNaviBlock .MapArea #Tokyo29 a:hover{background-position: -280px -633px;}
.KohoNaviBlock .MapArea #Tokyo30 a:hover{background-position: -176px -529px;}
.KohoNaviBlock .MapArea #Tokyo31 a:hover{background-position: -176px -581px;}
.KohoNaviBlock .MapArea #Tokyo32 a:hover{background-position: -280px -581px;}
.KohoNaviBlock .MapArea #Tokyo33 a:hover{background-position: -280px -529px;}
.KohoNaviBlock .MapArea #Tokyo34 a:hover{background-position: -228px -633px;}
.KohoNaviBlock .MapArea #Tokyo35 a:hover{background-position: -332px -477px;}
.KohoNaviBlock .MapArea #Tokyo36 a:hover{background-position: -72px -463px;}
.KohoNaviBlock .MapArea #Tokyo37 a:hover{background-position: -280px -685px;}
.KohoNaviBlock .MapArea #Tokyo38 a:hover{background-position: -228px -469px;}
.KohoNaviBlock .MapArea #Tokyo39 a:hover{background-position: -228px -557px;}
.KohoNaviBlock .MapArea #Tokyo40 a:hover{background-position: -332px -633px;}
.KohoNaviBlock .MapArea #Tokyo41 a:hover{background-position: -280px -453px;}
.KohoNaviBlock .MapArea #Tokyo42 a:hover{background-position: -20px -695px;}

.KohoMapNotice{margin: 0 0 15px;}
.KohoMapNotice p{
margin: 0 0 5px;
font-size: 76%;
text-align: left;
line-height: 1.4;
letter-spacing: 1px;
}


/* =====================================
contents
---------------------------------------- */
/* -- top6本 （選挙トップ） ------------------------------------ */
.Section .ListSideImage li.HeadlineTopImage-S a,
.Section .ListSideImage li.ThumImage a{
    height: auto !important;
}

.Section .ListSideImage li.HeadlineTopImage-S a.Height img {
    width: auto;
    height: 160px;
}

.Section .ListSideImage li.ThumImage a.Height img {
    width: auto;
    height: 130px;
}

.GraphTop .SectionHomeTop .List{border-top: 1px solid #E6E6DF;}

/* -- 情勢調査 （選挙トップ） ------------------------------------ */
.Situation.Section .ListBlockCol2{
  border: none;
  padding-top: 6px;
}

/* -- 候補・開票リスト ------------------------------------ */
.KohoList,
.KaihyoList {padding-bottom: 6px;}

.KohoList .Title,
.KaihyoList .Title {}
.KohoList .Title h2 span,
.KaihyoList .Title h2 span {padding:0;font-size:100%;font-weight:bold;vertical-align:baseline;display:none;}
.KohoList .Title .SubLink,
.KaihyoList .Title .SubLink {display: none;}

.KohoListBlock,
.KaihyoListBlock{
  border-top:1px solid #E1E1DA;
  padding:2px 0;
  font-size: 86%;
}

.KohoListBlock dt,
.KaihyoListBlock dt{
  width: 100px;
    display: inline-block;
    padding: 0 0 0 5px;
    margin: 5px 0;
    color: #5A5A53;
    border-right: solid 1px #BFBFB9;
}

.KohoListBlock dd,.KaihyoListBlock dd{
  display: inline-block;
  padding-left: 8px;
}

.KohoListBlock dd ul li,
.KaihyoListBlock dd ul li{
  display: inline-block;
    margin: 5px 0;
    width: 50px;
    padding: 0 5px 0 0;
    white-space: nowrap;
}

.KohoListBlock2,
.KaihyoListBlock2{
    border-top: 1px solid #BFBFB9;
    padding:3px 0 0;
    font-size: 86%;
}

.KohoListBlock2 dt,
.KaihyoListBlock2 dt{
  width: 100px;
    display: inline-block;
    padding: 0 0 0 5px;
    margin: 5px 0;
    vertical-align: top;
    border-right: solid 1px #BFBFB9;
    height: 70px;
}

.KohoListBlock2 dd ul li,
.KaihyoListBlock2 dd ul li{
  display: inline-block;
    margin: 4px 0;
    width: 24%;
    padding: 0 5px 0 0;
    box-sizing: border-box;
}

.KohoListBlock.Goku dd ul li,
.KaihyoListBlock.Goku dd ul li {
    display: inline-block;
    margin: 5px 0;
    width: auto;
    padding: 0 22px 0 0;
    white-space: nowrap;
}

.KohoListBlock2 dd,
.KaihyoListBlock2 dd{
  display: inline-block;
  padding-left: 8px;
  width: 540px;
}

.KohoListBlock2 .hidePC,
.KaihyoListBlock2 .hidePC{
  display: none!important;
}

.KohoListBlock2 .hideSP,
.KaihyoListBlock2 .hideSP{
  display: none!important;
}

.Supplement{padding: 7px 0 5px; border-top: 1px solid #DCDCD5;}
.Supplement .QuotientNum{font-size: 85%; text-align: right;}

/* -- 比例区レイアウト ------------------------------------ */
.HireiBox{padding-bottom: 25px;}
.HireiBox:last-child{padding-bottom: 0;}

#KaihyoArea .HireiBox .SnkTbl01 tbody .Name{width: 200px;}
#KaihyoArea .HireiBox .SnkTbl01 tbody .Num{padding-right: 20px;}

/* -- pagetop ------------------------------------ */
.SnkPagetop{text-align: right; padding-top: 7px;}
.SnkPagetop p{font-size: 80%; display: inline-block;}

.SnkPagetop p a{
    background: url(images/pagetop_icon.png) no-repeat 0 1px;
    padding-left: 14px;
    background-size: 11px 9px;
    -webkit-background-size: 11px 9px;
}

/* -- 党首第一声リスト ------------------------------------ */
.Section .SnkVoice{
border-top: 1px solid #E6E6DF;
padding: 0 0 15px;
}

.Section .SnkVoice li .VoiceImg{
    text-align: center;
    margin-bottom: 6px;
}

.Section .SnkVoice li .VoiceImg a:hover{
    opacity:0.8;
}

.Section .SnkVoice li dt{
    font-size: 70%;
    padding-bottom: 0;
    margin-bottom: 0;
    /*padding-bottom: 4px;
    margin-bottom: 4px;*/
    text-align: center;
    border-bottom: dotted 1px #D2D2CB;
}

.Section .SnkVoice li dd p{
    font-size: 76%;
    line-height: 1.6;
}
.Section .SnkVoice li dd p .Movie,
.Section .SnkVoice li dd p .Blank{padding-left: 2px;}

.Section .SnkVoice li dd p a{
    /*padding: 0 0 0 10px;
    background: transparent url('//www.asahicom.jp/css/images/arrow_list_small.gif') no-repeat scroll 0 4px;*/
}

.Section .SnkVoice li dd p a:hover,
.Section .SnkVoice li dd p a:active{
    /*padding: 0 0 0 10px;
    background: url('//www.asahicom.jp/css/images/arrow_list_small.gif') no-repeat 0 -116px;*/
}

.Section .VoiceCol6 li{
width: 99px;
float: left;
border-right: 1px solid #E6E6DF;
margin-top: 14px;
padding: 0 5px;
}

.Section .VoiceCol6 li:nth-child(6),
.Section .VoiceCol6 li:nth-child(12){border-right: none;}
.Section .VoiceCol6 li .PName{display: block;}

.Section .VoiceCol6 li .VoiceImg img{
    width: auto;
    height: 100px;
}

.Section .VoiceCol5 li{
width: 121px;
float: left;
border-right: 1px solid #E6E6DF;
margin-top: 14px;
padding: 0 5px;
}

.Section .VoiceCol5 li:nth-child(5),
.Section .VoiceCol5 li:nth-child(10){border-right: none;}
.Section .VoiceCol5 li .PName{display: block;}
.Section .VoiceCol5 li .VoiceImg img{
    width: auto;
    height: 100px;
}

.Section .VoiceCol5 li dd p{
    /*padding-left: 13px;*/
    text-align:center;
}


.Section .VoiceCol4 li{
width: 136px;
float: left;
border-right: 1px solid #FFFFFF;
/*border-right: 1px solid #E6E6DF;*/
margin-top: 14px;
padding: 0 14px;
}

.Section .VoiceCol4 li:nth-child(4),
.Section .VoiceCol4 li:nth-child(8),
.Section .VoiceCol4 li:nth-child(12){border-right: none;}
.Section .VoiceCol4 li .PName{display: block;}

.Section .VoiceCol4 li .VoiceImg img{
    width: auto;
    height: 94px;
}

.Section .VoiceCol4 li dt{
    font-size: 74%;
    border-bottom: dotted 1px #FFFFFF;
    /*border-bottom: dotted 1px #BFBFB9;*/
}

.Section .VoiceCol4 li dd p{
    text-align: center;
    padding: 0;
}

/* -- 公約リスト(6党×2) ------------------------------------ */
.Section .Pledge {
    border-top: 1px solid #E6E6DF;
    padding: 0 0 15px;
}

.Section .Pledge li {
    width: 99px;
    float: left;
    border-right: 1px solid #E6E6DF;
    margin-top: 14px;
    padding: 0 5px;
}

.Section .Pledge li .PledgeImg{
    height: 100px;
    display: table;
    margin: 0 auto 4px;
}

.Section .Pledge li .PledgeImg a{
    display:table-cell;
    vertical-align: middle;
}

.Section .Pledge li .PledgeImg a:hover{
    opacity: 0.8;
}

.Section .Pledge li .PledgeImg img {
    height: auto;
    max-height: 100px;
    width: 70px;
}

.Section .Pledge li:nth-child(6),
.Section .Pledge li:nth-child(12){border-right: none;}

.Section .Pledge li .PartyName{
    font-size: 80%;
    text-align: center;
}


/* -- 公約リスト(5党×2)  ------------------------------------ */
.Section .Pledge10 {
    border-top: 1px solid #E6E6DF;
    padding: 0 0 15px;
}

.Section .Pledge10 li {
    width: 121px;
    float: left;
    border-right: 1px solid #E6E6DF;
    margin-top: 14px;
    padding: 0 5px;
}

.Section .Pledge10 li .PledgeImg{
    height: 100px;
    display: table;
    margin: 0 auto 4px;
}

.Section .Pledge10 li .PledgeImg a{
    display:table-cell;
    vertical-align: middle;
}

.Section .Pledge10 li .PledgeImg a:hover{
    opacity: 0.8;
}

.Section .Pledge10 li .PledgeImg img {
    height: auto;
    max-height: 100px;
    width: 70px;
}

.Section .Pledge10 li:nth-child(5),
.Section .Pledge10 li:nth-child(10){border-right: none; padding-right: 0;}

.Section .Pledge10 li .PartyName{
    font-size: 80%;
    text-align: center;
}


/* -- 公約リスト(4党×2)  ------------------------------------ */
.Section .Pledge8 {
    border-top: 1px solid #E6E6DF;
    padding: 0 0 15px;
}

.Section .Pledge8 li {
    width: 154px;
    float: left;
    border-right: 1px solid #FFFFFF;
    /*border-right: 1px solid #E6E6DF;*/
    margin-top: 14px;
    padding: 0 5px;
}

.Section .Pledge8 li .PledgeImg{
    height: 100px;
    display: table;
    margin: 0 auto 4px;
}

.Section .Pledge8 li .PledgeImg a{
    display:table-cell;
    vertical-align: middle;
}

.Section .Pledge10 li .PledgeImg a:hover{
    opacity: 0.8;
}

.Section .Pledge8 li .PledgeImg img {
    height: auto;
    max-height: 100px;
    width: 70px;
}

.Section .Pledge8 li:nth-child(4),
.Section .Pledge8 li:nth-child(8){border-right: none; padding-right: 0;}

.Section .Pledge8 li .PartyName{
    font-size: 80%;
    text-align: center;
}


/* -- 公約table ------------------------------------ */
.Section .PledgeMod {
    border-top: 1px solid #E6E6DF;
    padding: 10px 0 15px;
}

.Section .PledgeMod .PledgeModTable{width: 100%;font-size: 80%;}

.Section .PledgeMod .PledgeModTable thead tr th{text-align: center;padding: 0 0 4px; }
.Section .PledgeMod .PledgeModTable .col1{text-align: center;font-weight: bold;font-size: 110%;}
.Section .PledgeMod .PledgeModTable .col1 .PartyISmall{display:block;}
.Section .PledgeMod .PledgeModTable .col1 .PartyISmall img{width: 42px; height: auto; border-radius: 50%; margin-top:2px;}
.Section .PledgeMod .PledgeModTable .col2,
.Section .PledgeMod .PledgeModTable .col3,
.Section .PledgeMod .PledgeModTable .col4{width: 188px;}
.Section .PledgeMod .PledgeModTable tr{border-bottom: 1px solid #E6E6DF;}
.Section .PledgeMod .PledgeModTable tbody tr:last-child{border: none;}
.Section .PledgeMod .PledgeModTable tbody td{padding: 5px 0;}
.Section .PledgeMod .PledgeModTable tbody td p{border-left: 1px solid #E6E6DF; padding: 0 10px;}

/* -- 註釈「見方」box ------------------------------------ */
.Section .MikataBox{
    border: solid 1px #DCDCD5;
    padding: 8px 10px;
    font-size: 78%;
}

.Section .MikataBox dt{font-weight: bold; padding-bottom: 7px;}
.Section .MikataBox ul li {
    margin: 0;
    padding: 0 0 5px 12px;
    background: url('//www.asahicom.jp/css/images/arrow_list_medium.gif') no-repeat 3px 5px;
}

.Section .MikataBox ul li:last-child{padding: 0 0 0 12px;}


/* -- SubTubNavi ------------------------------------ */
#SubTabNavi #TabArea{
margin:0 0 10px;
padding:0;
border-bottom: 1px solid #DCDCD5;
font-size: 84%;
position: relative;
height: 26px;
}

#TabArea li{
display: inline-block;
margin:0;
height: 20px;
width: 138px;
border-top: 1px solid #DCDCD5;
border-left: 1px solid #DCDCD5;
border-right: 1px solid #DCDCD5;
background: #FFF;
position: absolute;
top: 0;
text-align: center;
border-radius: 2px 2px 0 0;
color: #ccc;
padding: 5px 0 0;
}

#TabArea li a{
display: block;
color: #787871;
/* font-weight: bold; */
}

#TabArea #Sub_tab1{left: 7px;}
#TabArea #Sub_tab2{left: 152px;}

#TabArea .selected{
height: 21px;
font-weight: bold;
border-top: 1px solid #D2D2CB;
border-left: 1px solid #D2D2CB;
border-right: 1px solid #D2D2CB;
}

#TabArea .selected a{color: #1E1E17;}
#TabArea a:hover,
#TabArea a:active{color: #B90000;}

#TabArea li.grayout{
color: #D2D2D2;
border-top: 1px solid #E6E6DF;
border-left: 1px solid #E6E6DF;
border-right: 1px solid #E6E6DF;
}

.LinkArea{width: 100%; display: none;}

.LinkArea ul li{
display: inline-block;
font-size: 85%;
width: 95px;
margin: 0 0 5px;
}

#SubLink1 ul li a{
background: url('/senkyo/senkyo2017/css/images/arrow_list_small.gif') no-repeat 0 3px;
padding: 0 0 0 10px;
}

#SubLink1 ul li a:hover{
background: url('/senkyo/senkyo2017/css/images/arrow_list_small.gif') no-repeat 0 -116px;
}

#SubLink2 ul li a{
background: url('/senkyo/senkyo2017/css/images/arrow_list_orange.gif') no-repeat 0 -117px;
padding: 0 0 0 10px;
}
#SubLink2 ul li a:hover{
background: url('/senkyo/senkyo2017/css/images/arrow_list_small.gif') no-repeat 0 -117px;
padding: 0 0 0 10px;
}

.tooltip {
  position:absolute;
  color:#000;
  font-size:70%;
  line-height:1.2;
}

.tooltip_body {
  position:relative;
  top:-14px;
  padding:7px;
  border: 1px solid #ccc;
  background-color: #F2F1EF;
}


/* =====================================
 注目の当落
------------------------------------- */
.ChumokuList .ListBlockCol2 li{
    margin: 0 0 12px 15px;
    display: inline-block;
    float: none;
    vertical-align: top;
    border-left: none;
    border-top: 1px dotted #E1E1DA;
    padding: 12px 0 0 0;
    width: 317px;
}

.ChumokuList .ListBlockCol2 li:nth-child(odd){
margin: 0 0 12px 0;
border-left: none;
}

.ChumokuList .ListBlockCol2 li:nth-child(-n+2){border-top:none; padding-top: 0;}

.ChumokuList .ListBlockCol2 li .Image{
    float: right;
    padding: 0 5px 8px 5px;
}

.ChumokuList .ListBlockCol2 li .Image a {display:table;}
.ChumokuList .ListBlockCol2 li .Image a span {display:table-cell;width:90px;height:90px;text-align:center;vertical-align:middle;}

.ChumokuList .ListBlockCol2 li .Image a:hover img{
    opacity: 0.75;
    filter: alpha(opacity=75);
    -ms-filter: "alpha(opacity=75)";
}

.ChumokuList .ListBlockCol2 li dl dt{
    margin: 0;
    padding: 0 0 4px;
    color: #373730;
    font-size: 88%;
    font-weight: bold;
}

.ChumokuList .ListBlockCol2 li dl dd>p{
    margin: 0;
    padding: 0;
    color: #64645D;
    font-size: 80% !important;
}


/* =====================================
 企画連載｜記事一覧
------------------------------------- */
.SnkSpecialMod {}
.SnkSpecialMod .ListBlock {}
.SnkSpecialMod .ListBlock li {}
.SnkSpecialMod .ListBlock li .Image {}
.SnkSpecialMod .ListBlock li .Image a {display:table-cell;width:140px;height:105px;text-align:center;vertical-align:middle;}
.SnkSpecialMod .ListBlock li .Image a img {width:auto;height:auto;max-width:140px;max-height:105px;}